<!DOCTYPE html>

<html lang="ru" class="no-js">

<head>
    <title>Ваш бухгалтер плюс</title>
    <meta name="description"
          content="«Ваш бухгалтер плюс» предлагает качественный аутсорсинг бухгалтерских услуг. Доверьте ведение бухгалтерии профессионалам."/>

    <!-- Mobile Configurations
    ======================================================================== -->
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">

    <!-- Icons -->
    <link rel="shortcut icon" href="images/icons/favicon.ico">
    <link rel="apple-touch-icon" sizes="120x120" href="/images/icons/apple-touch-icon.png">

    <!--  CSS Files
    ======================================================================== -->
    <link rel="stylesheet" href="js/vendor/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/social-icons.css">
    <link rel="stylesheet" href="js/plugins/swiper/css/swiper.min.css">
    <link rel="stylesheet" href="js/plugins/mediaelement/css/mediaelementplayer.min.css">
    <link rel="stylesheet" href="js/plugins/fancybox/jquery.fancybox.min.css">
    <link rel="stylesheet" href="js/plugins/wow/css/animate.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/responsive.css">
    <link rel="stylesheet" href="css/additional-styles.css">

    <!--  Head JS Libs
    ======================================================================== -->
    <script src="js/vendor/modernizr-custom.js"></script>

    <!-- Yandex.Metrika counter -->
    <script type="text/javascript">
        (function (m, e, t, r, i, k, a) {
            m[i] = m[i] || function () {
                (m[i].a = m[i].a || []).push(arguments)
            };
            m[i].l = 1 * new Date();
            k = e.createElement(t), a = e.getElementsByTagName(t)[0], k.async = 1, k.src = r, a.parentNode.insertBefore(k, a)
        })
        (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

        ym(67501768, "init", {
            clickmap: true,
            trackLinks: true,
            accurateTrackBounce: true,
            webvisor: true
        });
    </script>
    <noscript>
        <div><img src="https://mc.yandex.ru/watch/67501768" style="position:absolute; left:-9999px;" alt=""/></div>
    </noscript>

    <meta name="yandex-verification" content="ff2678a2110d0371"/>
</head>

<body class="nbs-10" data-spy="scroll" data-target=".header-menu-container" data-offset="61">

<div id="up-button"><a href="#" title="To Top"><i class="fa fa-angle-up"></i></a></div>

<div id="main-wrapper">

    <header id="header-section-6" class="header-section header-style-6">
        <div class="header-section-container">

            <div class="top-header" style="background: #f5f5f5">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            <div class="navbar-header">
                                <a href="https://vashbuhgalter54.ru/" class="navbar-brand" title="Ваш бухгалтер плюс">
                                    Ваш бухгалтер плюс
                                </a>
                            </div>
                        </div>

                        <div class="col-md-9">
                            <div class="info-block">
                                <div class="info-block-container">
                                    <a href="tel:+79134625758" title="+7(913)462-57-58" class="main-link">

                                        <i class="fa fa-phone circle-icon-block circle-icon-block-sm"></i>

                                        <p>+7(913)462-57-58</p>

                                    </a>
                                </div>
                            </div>


                            <div class="info-block">
                                <div class="info-block-container">
                                    <a href="mailto:glbuh@vashbuhgalter54.ru" title="glbuh@vashbuhgalter54.ru"
                                       class="main-link">

                                        <i class="fa fa-envelope circle-icon-block circle-icon-block-sm"></i>

                                        <p>glbuh@vashbuhgalter54.ru</p>

                                    </a>
                                </div>
                            </div>

                        </div>

                    </div>
                </div>
            </div>

            <div class="header-menu header-menu-center">
                <div class="header-menu">
                    <div class="header-menu">

                        <div class="header-menu-container"
                             style="outline-offset: -3px;">


                            <nav class="navbar">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-md-12">
                                            <div class="navbar-header">

                                                <a href="https://vashbuhgalter54.ru/"
                                                   class="navbar-brand" title="Ваш бухгалтер плюс">Ваш бухгалтер
                                                    плюс<br></a>

                                                <button type="button"
                                                        class="navbar-toggle collapsed"
                                                        data-toggle="collapse"
                                                        data-target=".navbar-collapse">
                                                    Меню <span><i class="lines"></i></span>
                                                </button>

                                            </div>

                                            <div class="collapse navbar-collapse">
                                                <ul class="nav navbar-nav navbar-right">

                                                    <li>
                                                        <a href="#main_info"
                                                           title="Главная"
                                                           style="color: rgb(18, 18, 18); font-size: 14px; font-weight: 500;"
                                                           data-scroll="">Главная<br></a>
                                                    </li>

                                                    <li>
                                                        <a href="#clients"
                                                           title="Клиенты"
                                                           style="color: rgb(18, 18, 18); font-size: 14px; font-weight: 500;"
                                                           data-scroll="">Клиенты<br></a>
                                                    </li>

                                                    <li style="">
                                                        <a href="#offers"
                                                           title="Услуги"
                                                           style="color: rgb(18, 18, 18); font-size: 14px; font-weight: 500;"
                                                           data-scroll="">Услуги<br></a>
                                                    </li>


                                                    <li style="">
                                                        <a href="#advantages"
                                                           title="Преимущества"
                                                           style="color: rgb(18, 18, 18); font-size: 14px; font-weight: 500;"
                                                           data-scroll="">Преимущества<br></a>
                                                    </li>


                                                    <li style="">
                                                        <a href="#footer"
                                                           title="Контакты"
                                                           style="color: rgb(18, 18, 18); font-size: 14px; font-weight: 500;"
                                                           data-scroll="">Контакты<br></a>
                                                    </li>

                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>

    <div id="main_info" class="hero-section grey-section">
        <div class="section-container">


            <div class="container">
                <div class="row">

                    <div class=" col-lg-9 col-md-6 col-sm-12">
                        <div class="row">

                            <div class="col-md-12 title-block">
                                <div class="title-block-container">

                                    <h1 class="sm-heading"
                                        style="color: rgb(18, 18, 18); font-size: 40px; font-weight: 700;">
                                        Аутсорсинг бухгалтерских услуг
                                    </h1>

                                    <br>

                                </div>
                            </div>

                            <div class="col-md-12 content-block">
                                <div class="content-block-container">

                                    <div data-tagblock="redactor" style="text-align: justify;">
                                        <p>
                                            Ведение бухгалтерии - процесс, требующий высокого профессионализма.
                                            Любой компании необходим опытный бухгалтер, содержание которого обходится
                                            дорого.
                                            Для него нужно организовать рабочее место, платить зарплату и предоставлять
                                            отпуск.
                                            При этом, если штатный бухгалтер ошибется с расчетом налогов, то нести
                                            ответственность будет компания.
                                            Сплошные сложности. Мы поможем их забыть.
                                        </p>

                                        <br>

                                        <p>
                                            Развивайте бизнес, ищите новых партнеров, расширяйте ассортимент товаров и
                                            услуг. А нам доверьте трудности с ведением учета и подготовкой отчетов.
                                            Закажите аутсорсинг бухгалтерских услуг компании «Ваш бухгалтер плюс» – мы
                                            сделаем все качественно и ответим за результат.
                                        </p>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>

    <div id="clients" class="testimonials-section white-section">
        <div class="section-container">

            <div class="container">
                <div class="row">
                    <div class="col-lg-10 col-lg-offset-1 col-md-12 title-block">
                        <div class="title-block-container text-center">

                            <h2>Наши услуги подходят тем, кто</h2>

                        </div>
                    </div>

                    <div class="col-md-6 testimonials-block testimonials-block-style-7" style="">
                        <div class="testimonials-block-container" style="min-height: 180px;">

                            <div class="testimonials-block-desc">

                                <div class="clients">
                                    <p>
                                        Недавно начал заниматься бизнесом и пока не приобрел опыт, который нужен для
                                        грамотного ведения бухгалтерского и налогового учета
                                    </p>
                                </div>

                            </div>

                        </div>
                    </div>

                    <div class="col-md-6 testimonials-block testimonials-block-style-7">
                        <div class="testimonials-block-container" style="min-height: 180px;">

                            <div class="testimonials-block-desc">

                                <div class="clients">
                                    <p>
                                        Желает проверить правильность работы сотрудников в штате компании.
                                        Убедиться в отсутствии серьезных ошибок в ведении бухгалтерии
                                    </p>
                                </div>


                            </div>

                        </div>
                    </div>

                    <div class="col-md-6 testimonials-block testimonials-block-style-7">
                        <div class="testimonials-block-container" style="min-height: 180px;">

                            <div class="testimonials-block-desc">

                                <div class="clients">
                                    <p>
                                        Является молодым специалистом, только что получившим высшее образование и
                                        отлично
                                        знакомым с теорией, но не имеющим практических знаний и навыков
                                    </p>
                                </div>


                            </div>

                        </div>
                    </div>

                    <div class="col-md-6 testimonials-block testimonials-block-style-7">
                        <div class="testimonials-block-container" style="min-height: 180px;">

                            <div class="testimonials-block-desc">

                                <div class="clients">
                                    <p>
                                        Располагает определенным опытом в сфере бухгалтерской деятельности и хочет
                                        расширить знания в данной области, повысить квалификацию, узнать о нюансах,
                                        касающихся работы со специализированными компьютерными программами и т.д.
                                    </p>
                                </div>

                            </div>

                        </div>
                    </div>

                </div>
            </div>


        </div>
    </div>

    <div id="offers" class="cta-section ">

        <div class="grey-section">
            <div class="section-container">


                <div class="container">

                    <div class="row">

                        <div class="col-md-6">

                            <div class="col-md-12 title-block">
                                <div class="title-block-container">
                                    <h2>Помогаем</h2>
                                </div>
                            </div>

                            <div class="col-md-12 content-block">
                                <div class="content-block-container">

                                    <ul>
                                        <li style="">грамотно вести бухгалтерский учет на предприятии</li>
                                        <li style="">верно сводить бухгалтерский баланс</li>
                                        <li style="">не допускать ошибки при расчете налогов</li>
                                        <li style="">правильно составлять и сдавать отчетную документацию</li>
                                        <li style="">корректно выполнять расчеты зарплат сотрудников</li>
                                    </ul>

                                </div>
                            </div>

                            <div class="col-md-12 title-block">
                                <div class="title-block-container">
                                    <h2>Консультируем</h2>
                                </div>
                            </div>

                            <div class="col-md-12 content-block">
                                <div class="content-block-container">

                                    <ul>
                                        <li style="">по применению норм финансового законодательства РФ</li>
                                        <li style="">по выбору системы налогообложения и ее оптимизации</li>
                                        <li style="">по анализу и снижению общих финансовых расходов</li>
                                        <li style="">по составлению первичной документации компаний</li>
                                        <li style="">по использованию программ автоматизации для ведения учета</li>
                                    </ul>

                                </div>
                            </div>

                        </div>

                        <div class="col-md-6">
                            <div class="image-block">

                                <div class="image-block-container">

                                    <img src="images/pen_calculator.jpg" alt="Услуги" height="300px">

                                </div>
                            </div>

                            <a target="_blank"
                               href="https://docs.google.com/document/d/1Doz_qNiUlcdYVGSZXZpVsoWcdX56gz3tDkhJtC3JzJA/edit?usp=sharing"
                               class="btn btn-lpbuilder-white wave-effect offers-button"
                               title="Смотреть список услуг и цены">
                                Смотреть список услуг и цены
                            </a>
                        </div>

                    </div>
                </div>

            </div>
        </div>


    </div>

    <div id="advantages" class="cta-section">
        <div class="white-section">
            <div class="section-container">
                <div class="container">

                    <div class="row">
                        <div class="col-md-6">

                            <div class="image-block">

                                <div class="image-block-container">
                                    <img src="images/advantages.jpg" alt="Премущества">
                                </div>
                            </div>

                        </div>

                        <div class="col-md-6">
                            <div class="row">

                                <div class="col-md-12 title-block">

                                    <div class="title-block-container">

                                        <br>
                                        <h2>Наши преимущества</h2>
                                        <br>

                                    </div>
                                </div>


                                <div class="col-md-12 content-block">

                                    <div class="content-block-container">

                                        <ul>
                                            <li>бухгалтерское сопровождение за невысокую стоимость</li>
                                            <li>конфиденциальность</li>
                                            <li>широкие возможности работы с предприятиями</li>
                                            <li>сотрудничество с опытными в бухгалтерии людьми, способными
                                                бесперебойно обслуживать целевую аудиторию
                                            </li>
                                            <li>оперативная и качественная отчетность</li>
                                            <li>снижение расходов на зарплату штатным бухгалтерам и отчисление налогов
                                            </li>
                                        </ul>

                                    </div>
                                </div>
                            </div>

                        </div>

                    </div>

                </div>
            </div>
        </div>
    </div>

    <footer id="footer" class="footer-section grey-section">
        <div class="section-container">

            <div class="container">
                <div class="row">

                    <div class="col-md-4 widget-block text-widget-block">

                        <div class="widget-block-container">

                            <div class="widget-block-title">
                                <h4>О НАС</h4>
                            </div>

                            <div class="widget-block-content" style="text-align: justify;">

                                <p>Компания «Ваш бухгалтер плюс» предлагает качественный аутсорсинг бухгалтерских
                                    услуг.</p>

                                <p>Развивайтесь, не отвлекаясь на сложности по ведению бухгалтерии -
                                    доверьте это дело профессионалам.</p>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-4 widget-block text-widget-block">

                        <div class="widget-block-container">

                            <div class="widget-block-title">
                                <h4>СВЯЗЬ С НАМИ</h4>
                            </div>


                            <div class="widget-block-content">

                                <strong>ПОЧТА</strong>
                                <p><a href="mailto:glbuh@vashbuhgalter54.ru"
                                      title="Support">glbuh@vashbuhgalter54.ru</a></p>
                                <strong>НОМЕР</strong>
                                <p>+7(913)462-57-58</p>
                                <strong>ОФИС</strong>
                                <p>г. Новосибирск, Советский район, проспект Академика Лаврентьева, 2/2, оф. 152</p>

                            </div>
                        </div>
                    </div>


                    <div class="col-md-4 widget-block">
                        <div class="widget-block-container">

                            <div class="widget-block-title">
                                <h4>ИЩИТЕ НАС</h4>
                            </div>

                            <div class="widget-block-content">
                                <script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3A13e6fbc76576d2af7e870a129f321ffddaf5f73773e227594e9659bdfd300ef5&amp;width=320&amp;height=240&amp;lang=ru_RU&amp;scroll=true"></script>
                            </div>

                        </div>
                    </div>

                </div>
            </div>
        </div>
    </footer>

</div>


<script type="text/javascript" src="js/jquery.min.js"></script>
<script type="text/javascript" src="js/jquery-ui.min.js"></script>
<script type="text/javascript" src="js/vendor/bootstrap/js/bootstrap.min.js"></script>
<script type="text/javascript" src="js/plugins/mobile/mobile.min.js"></script>
<script type="text/javascript" src="js/scripts.js"></script>

